Subject: Re: [[email-masked]: bug#44772: 2 test failures in automake 1.16.3]

From: Karl Berry <[email-masked]>
Date: Fri, 4 Dec 2020 15:20:03 -0700

You sent the proposed change in the bug report to Bruno, so I committed
it in your name.

    changed from "C file newer than Vala file" to "C file not older than
    Vala file".

Yeah. Sorry that I wrote the log words too quickly.

    If this change is documented elsewhere it might be worth noting

I'll see if there's somewhere I can put a comment. Maybe just in the
sources next to the change.

    this. It's a little unfortunate that the git log will forever be
    misleading

It won't be the first time that the log has less than stellar information.

Thanks,
Karl